$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.159.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.159.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '0DA6092012CD44F248949A6D9BDA2B03DF250F5FEADA4F3D4805CDCC2C7C3061'
  checksumType = 'sha256'
  checksum64 = '0DA6092012CD44F248949A6D9BDA2B03DF250F5FEADA4F3D4805CDCC2C7C3061'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.159-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
